# Routing

@Serializable
class Routing (elements: List < KtorApplicationConfigurator.Routing.Element >) : KtorApplicationConfigurator (source)

## Constructors

Routing
Link copied to clipboard
constructor(elements: List < KtorApplicationConfigurator.Routing.Element >)

## Types

Element
Link copied to clipboard
fun interface Element
Static
Link copied to clipboard
class Static (pathToFolder: List < Pair < String , String >> = emptyList(), pathToResource: List < Pair < String , String >> = emptyList()) : KtorApplicationConfigurator.Routing.Element

## Functions

configure
Link copied to clipboard
open override fun ERROR CLASS: Symbol not found for Application. configure ()